<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="Bulgaria"/>
		<property name="strFoggees" value="Bulgaria"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strDipRelProcListName" value="StatusQuo"/>
		<property name="strAITreatyEvalListName" value="StatusQuo_Interventionist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__STATUSQUO"/>
		<property name="nInternationalInvolvement" value="21"/>
		<property name="nAggressiveNature" value="18"/>
		<property name="nMilitaryPosture" value="18"/>
		<property name="nMilitaryDoctrine" value="10"/>
		<property name="nDomesticPolicy" value="18"/>
		<property name="nSciencePolicy" value="18"/>
		<property name="nPoliticalStability" value="21"/>
		<object type="MEAIData" name="objAIData">
			<object type="WarPlan" name="objWarPlans">
				<property name="strName" value="Bulgaria1"/>
				<property name="nWeight" value="200"/>
				<object type="WarPlanOperation" name="objOperations">
					<property name="strName" value="Serbia"/>
					<property name="strTargetCountries" value="Serbia"/>
					<property name="dateTrigger" value="10/15/1915"/>
					<property name="dateExpires" value="11/11/1918"/>
					<property name="bSuppressesAggression" value="true"/>
				</object>
			</object>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="MountedInfantry"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="MountainTroops"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FieldArtillery"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarFighters"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EscortDestroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="250"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Germany"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Italy"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Greece"/>
				<property name="nValue" value="200"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Austria-Hungary"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Japan"/>
				<property name="nValue" value="380"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Montenegro"/>
				<property name="nValue" value="100"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Romania"/>
				<property name="nValue" value="150"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Russia"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Serbia"/>
				<property name="nValue" value="100"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Switzerland"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ottoman Empire"/>
				<property name="nValue" value="570"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United Kingdom"/>
				<property name="nValue" value="300"/>
			</object>
		</object>
	</object>
</objects>
